/** GMA MegaMenu remove header page button KOM-andy Version 1.0.1 */

/* open - Hide Mega Menu main page button "Read More" */
.mega-menu__cta {
    display: none;
}
/* close - Hide Mega Menu main page button "Read More" */

/* open discription width adjust due to button */
.mega-menu__desc {
    width: 50%;
}

/* close discription width adjust due to button */

/*Therapies menu structure correctoin (overflow:hidden) */
.mega-menu__grandchild {
    min-height: 35px;
	max-height: 75px;
    overflow: visible;
}
/*Therapies menu structure correctoin (overflow:hidden) */

/* open - Hides contact us button */
a.quick-tools__item.quick-tools__item--contact {
    display: none;
}
/* close - Hides contact us button */
/* fixs for Incorrect alignment of the expand option for ‘MS-Prolonged-release fampridine’ and The '2016 Content Submission' section should be more compact */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px) {
	.generic-widget-stories__content__btn {
		margin-top: 25px;
	}
	.accordeon-content__item-title {
	    font-size: 1.6rem;
	    padding: 9px 0 9px 20px;
	}
}
/* fix for Menu options under Specialty Medicines-Multiple Sclerosis and Rare Diseases under Scientific Objectives are incorrectly aligned. */

.mega-menu__grandchild {
	    padding: 5px 5px;
}
@media(min-device-width: 768px){ 
	.mega-menu__grandchild, a.mega-menu__grandchild__link {
	    font-size: 1.25rem;
	    padding-top: 4px;
	}
}
@media (min-width: 992px){
	.mega-menu__grandchild, a.mega-menu__grandchild__link {
	    font-size: 1.2rem;
	}
}
@media (min-width:1100px) { 
	.mega-menu__grandchild, a.mega-menu__grandchild__link {
	    font-size: 1.2rem;
	}
}
@media (min-width:1281px) {
	.mega-menu__grandchild, a.mega-menu__grandchild__link {
	    font-size: 1.4rem;
	}
}
@media (min-width:1349px) {
	.mega-menu__grandchild, a.mega-menu__grandchild__link {
	    font-size: 1.5rem;
	}
}
/* Fix for non-clickable labels  */
@media (max-width: 992px) {
	a.mobile-menu-dropdown__link.mobile-menu-dropdown__link--overview.mobile-menu-dropdown__child__link{
		pointer-events: none;
	}
} 